## rust-marked-yaml 0.8.0

=== debian/changelog ===
rust-marked-yaml (0.8.0-1) unstable; urgency=medium

  * Package marked-yaml 0.8.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 23 Jan 2026 18:07:56 +0100
