=== debian/control ===
Source: rust-marked-yaml
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-doc-comment-0.3+default-dev <!nocheck>,
 librust-hashlink-0.10+default-dev <!nocheck>,
 librust-yaml-rust2-0.10+default-dev (>= 0.10.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/marked-yaml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/marked-yaml
Homepage: https://github.com/kinnison/marked-yaml/
X-Cargo-Crate: marked-yaml

Package: librust-marked-yaml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-doc-comment-0.3+default-dev,
 librust-hashlink-0.10+default-dev,
 librust-serde-1+default-dev (>= 1.0.194-~~),
 librust-serde-1+derive-dev (>= 1.0.194-~~),
 librust-serde-path-to-error-0.1+default-dev (>= 0.1.16-~~),
 librust-yaml-rust2-0.10+default-dev (>= 0.10.2-~~)
Provides:
 librust-marked-yaml+default-dev (= ${binary:Version}),
 librust-marked-yaml+serde-dev (= ${binary:Version}),
 librust-marked-yaml+serde-path-dev (= ${binary:Version}),
 librust-marked-yaml-0-dev (= ${binary:Version}),
 librust-marked-yaml-0+default-dev (= ${binary:Version}),
 librust-marked-yaml-0+serde-dev (= ${binary:Version}),
 librust-marked-yaml-0+serde-path-dev (= ${binary:Version}),
 librust-marked-yaml-0.8-dev (= ${binary:Version}),
 librust-marked-yaml-0.8+default-dev (= ${binary:Version}),
 librust-marked-yaml-0.8+serde-dev (= ${binary:Version}),
 librust-marked-yaml-0.8+serde-path-dev (= ${binary:Version}),
 librust-marked-yaml-0.8.0-dev (= ${binary:Version}),
 librust-marked-yaml-0.8.0+default-dev (= ${binary:Version}),
 librust-marked-yaml-0.8.0+serde-dev (= ${binary:Version}),
 librust-marked-yaml-0.8.0+serde-path-dev (= ${binary:Version})
Description: Simplified YAML structure with provenance spans - Rust source code
 Source code for Debianized Rust crate "marked-yaml"
