=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test marked-yaml 0.8.0 --all-targets --all-features
Features: test-name=rust-marked-yaml:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test marked-yaml 0.8.0 --all-targets
Features: test-name=librust-marked-yaml-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test marked-yaml 0.8.0 --all-targets --no-default-features --features serde
Features: test-name=librust-marked-yaml-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test marked-yaml 0.8.0 --all-targets --no-default-features --features serde-path
Features: test-name=librust-marked-yaml-dev:serde-path
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test marked-yaml 0.8.0 --all-targets --no-default-features
Features: test-name=librust-marked-yaml-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
