=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/marked-yaml
Matching-Pattern:  .*/crates/marked-yaml/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/marked-yaml-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
